#### NAME

vpopbull - post a message to virtual domain users

#### SYNOPSYS

vpopbull [-f filename ] [-e exclude email addresses file] [-v] [-n] [-c] [-h] [-s] [virtual domain ...]

#### DESCRIPTION

Post a message to virtual domain users

#### OPTIONS

[-f filename]
  File containing the email message to be posted.

[-e exclude email addresses file]
  File containing a list of email addresses to exclude from posting.

[-v]
  Verbose mode. Prints out each email address it is sending to.

[-n]
  Don't actuall mail it. using -v and -n can be used to list out all virtual domain email accounts.

[-c]
  Default, copy message to users directory.

[-h]
  Make a hard link from email file to virtual users directory. Email file must be on the same physical device as the virtual users directories. This will save disk space.

[-s]
  Make a soft link from the email file to the virutal users directory. This will save on disk space but will not remove the file when all users read it. If the original file is deleted, users will not be able to read the message.

[virtual domain ... ]
  List of domains to send the message to. If this is not supplied then the message is sent to all virtual domains.

#### RETURN VALUE

0 if all steps were successful, non-zero otherwise. If any of the steps fail, a diagnostic message is printed.

#### SEE ALSO

`vpopmail`

#### NOTES

Must be run as root or vpopmail user.

#### AUTHOR

AUTHORS